
[App]
Title=IV2-Navigator Installer
ButtonCount=2

[Button1]
Caption=IV2-Navigator
CommandCount=1
Command1=open
FileName1=%ROOT%\IV2-Navigator\setup.exe

[Button2]
Caption=IV-Navigator
CommandCount=1
Command1=open
FileName1=%ROOT%\IV-Navigator\setup.exe

[BrowseButton]
Caption=Browse...

[CancelButton]
Caption=Cancel

